    function horiz_mouseOver (obj)
    {
        obj.oldClassName = obj.className;
        obj.className = obj.className + ' rollover';
        //alert (obj.className);
    }

    function horiz_mouseOut (obj)
    {
        obj.className = obj.oldClassName;
        //alert (obj.className);
    }


    function vert_mouseOver (obj)
    {
        obj.parentNode.oldClassName = obj.parentNode.className;
        obj.parentNode.className = obj.parentNode.className + ' rollover';
        //alert (obj.parentNode.className + " " + obj.parentNode);
    }

    function vert_mouseOut (obj)
    {
        obj.parentNode.className = obj.parentNode.oldClassName;
        //alert (obj.parentNode.className + " " + obj.parentNode);
    }


